{
  "almostthere": "Sie haben es fast geschafft ...",
  "verifykitchen": "Wir müssen ein paar Dinge zu überprüfen, bevor Sie Ihre Buchung abzuschließen <br> Jede nibbl Koch einige grundlegende Küche Notwendigkeiten erfordern <br> Es in der Küche können Sie die folgenden Dinge..? ",
  "microwave": "Mikrowelle",
  "stovetop": "Kochfeld (Gas oder Elektro)",
  "bakingoven": "Backen-Ofen",
  "refrigerator": "Kühlschrank",
  "sink": "Waschbecken",
  "potspans": "Töpfe / Pfannen",
  "platesbowls": "Teller / Schüsseln",
  "eatingutensils": "Essgeschirr",
  "selectAll": "Alle auswählen",
  "allergies": "Bitte geben Sie eine Allergie Sie oder Ihre Gäste haben",
  "checkallergies": "Ich habe noch alle meine Gäste irgendwelche Nahrungsmittelallergien"

}
